#import "queries/IisAppPoolFragment.graphql"

query IisAppPoolClientSettingsPage($clientId: ID!) {
    iisManager {
        appPoolSupported
        availableCpuLimitActions
        clientPool(clientId: $clientId) {
            ...IisAppPoolFragment
        }
    }
    client: node(id: $clientId) {
        ... on Client {
            id
            login
            name
            type
        }
    }
}
